<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594937</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>407520</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-26</com:ApplicationDate>
  <com:RegistrationDate>2025-03-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">REAL GOLD</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí prostředky do myček nádobí, antiperspirační mýdla, antistatické látky do sušičky, antistatické přípravky pro domácnost, aroma difuzéry s rákosovými tyčinkami, aromatické látky [éterické oleje], balzámy, jiné než pro léčebné účely, bělicí přípravky [odbarvovače] pro použití v domácnosti, bělicí soda, bělicí soli, bělidlo pro praní prádla, čisticí prostředky, jiné než pro použití při výrobních procesech a pro lékařské účely, čisticí přípravky, čisticí tablety do kávovarů, deodorační mýdla, deodoranty pro lidskou potřebu nebo pro zvířata, esenciální oleje pro aromaterapeutické použití, éterické esence, éterické oleje, éterické oleje z cedrového dřeva, chemické čisticí přípravky pro použití v domácnosti, chemické látky zjasňující barvy pro domácnost [na praní], kapaliny na čištění čelních skel vozidel, kolínská voda, konzervační přípravky na kůži [leštidla], krémy na bázi esenciálních olejů, pro aromaterapeutické použití, krémy na kůži, lešticí krémy, lešticí přípravky, lešticí vosk, leštidla na nábytek a podlahy, levandulová voda, levandulový olej, masážní gely, jiné než pro léčebné účely, masážní svíčky ke kosmetickým účelům, mýdla, mýdla na nádobí, mýdla pro zjasňování textilu, mýdla v kostce, odmašťovací přípravky, jiné než pro použití ve výrobních procesech, oleje do parfémů a vůní, oleje pro čisticí účely, oleje pro toaletní účely, osvěžovače vzduchu, parfémovaná voda, parfemované sáčky do prádla, parfémy, potpourris [vonné látky], prací koule naplněné pracími prostředky, prací soda na čištění, protiskluzové kapaliny na podlahy, protiskluzový vosk na podlahy, přípravky na odstraňování barev, přípravky na odstraňování laku, přípravky na odstraňování skvrn, přípravky na umývání nádobí, přípravky pro bělení kůže, přípravky pro čištění tapet, přípravky pro čištění za sucha, přípravky pro dodání lesku [leštidla], přípravky pro dodání lesku prádlu při praní, přípravky pro namáčení prádla, přípravky pro odstraňování barev, přípravky pro odstraňování rzi, přípravky pro odstraňování vodního kamene pro domácnost, přípravky pro odstraňování vosku z podlah [přípravky na drhnutí], přípravky pro praní prádla, přípravky pro uvolnění odpadního potrubí, roztoky na drhnutí, stlačený vzduch v plechovkách pro účely čištění a odstraňování prachu, suché šampony, sušicí činidla do myček nádobí, šampony, šampony pro domácí zvířata [neléčivé přípravky určené pro péči], šampony pro zvířata [neléčivé přípravky určené pro péči], škrob pro dodání lesku prádlu při praní, škrob pro praní prádla, terpeny [éterické oleje], tripl na leštění, tuky pro kosmetické účely, ubrousky na praní obsahující přípravky proti pouštění barev, utěrky napuštěné čisticím prostředkem pro čištění, vonné tyčinky, vosk na parkety, vosk na podlahy, vosky do aromalamp [vonné přípravky], vyhlazující přípravky [škrobení], vykuřovací přípravky [parfémy], výtažky z květin [parfémy], změkčovače tkanin pro použití při praní prádla (aviváže)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">antibakteriální mýdla, antibakteriální prostředky na mytí rukou, antiparazitní přípravky, aromatické deodorační přípravky pro toalety, deodorační přípravky do hygienických toaletních nádob, deodorační přípravky na osvěžení vzduchu, deodoranty, jiné než pro lidskou potřebu nebo potřebu zvířat, deodoranty na oděvy a textil, dezinfekční mýdla, dezinfekční prostředky pro hygienické účely, dezinfekční přípravky, dezinfekční přípravky pro chemické toalety, mýdla s léčivými přísadami, přípravky na čištění vzduchu, přípravky proti pocení, přípravky se stopovými prvky pro humánní a veterinární použití, suché šampóny s léčivými přísadami, ubrousky napuštěné dezinfekčními prostředky pro hygienické účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cílený marketing, influencer marketing, marketing, propagace, propagace zboží prostřednictvím influencerů, reklama, šíření reklamních materiálů, šíření vzorků, telemarketing, televizní reklama, venkovní reklama, vydávání reklamních textů, zásilková reklama</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Zenit, spol.s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Čáslav, Čáslav-Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice, Zelené Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
